﻿@charset "utf-8";


.weixin {
    float: left; /*border-left:1px solid #7d7d7d*/
    /*width: 100px;*/
    position: relative;
    z-index: 90;
}

    .weixin .weixin_txt {
        float: right;
        width: 68px;
        padding-left: 20px;
        height: 30px;
        background: url(../img/icon3.jpg) no-repeat 64px 14px;
    }

    .weixin:hover .weixin_txt {
        margin-left: 10px;
        float: right;
        width: 58px;
        /*padding-left: 19px;*/
        height: 31px;
        /*position: absolute;*/
        z-index: 99;
        border: 1px solid #d9d9d9;
        border-bottom: 0;
        border-top: 0;
        background: #ffffff url(../img/o2o554_03.png) no-repeat 64px 8px;
    }

        .weixin:hover .weixin_txt a {
            color: #fe5842;
        }

.weixin_img {
    float: left;
    margin-top: 3px;
}

.weixin .weixin_icon {
    display: none;
}

.weixin:hover .weixin_icon {
    display: block;
    width: 170px;
    height: 160px;
    background: #fff;
    position: absolute;
    z-index: 97;
    border: 1px solid #d9d9d9;
    box-shadow: 1px 1px 2px rgba(203,203,203,.5);
    top: 30px;
}

.weixin_icon p {
    padding: 5px;
}

.weixin_icon span {
    color: #fe5842;
    padding-right: 3px;
}

.weixin_icon img {
    margin-top: -10px;
    padding: 0px 30px;
    width: 110px;
    height: 110px;
}
